Bug 606151 - [abrt] crash in claws-mail-3.7.6-1.fc13: gtk_cmctree_pre_recursive: Process /usr/bin/claws-mail was killed by signal 11 (SIGSEGV)
[abrt] crash in claws-mail-3.7.6-1.fc13: gtk_cmctree_pre_recursive: Process /...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: claws-mail (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
abrt_hash:44e3b892a0fd49456d9c127ccd1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-20 18:42 EDT by Lars Schotte
Modified: 2011-06-27 14:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:38:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.93 KB, text/plain)
2010-06-20 18:42 EDT, Lars Schotte
no flags Details

  None (edit)
Description Lars Schotte 2010-06-20 18:42:05 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: claws-mail
comment: all accounts are IMAP ... the problem seems to be starting to add the next account w/o loading and so overtaking the already typed in data.
component: claws-mail
crash_function: gtk_cmctree_pre_recursive
executable: /usr/bin/claws-mail
global_uuid: 44e3b892a0fd49456d9c127ccd11da3d780854aa
kernel: 2.6.33.5-112.fc13.x86_64
package: claws-mail-3.7.6-1.fc13
rating: 4
reason: Process /usr/bin/claws-mail was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. set up and account
2. dont refresh (to load the contents of that IMAP account)
3. and start to set up another account (email - IMAP)
Comment 1 Lars Schotte 2010-06-20 18:42:07 EDT
Created attachment 425494 [details]
File: backtrace
Comment 2 Bug Zapper 2011-06-02 06:10:04 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2011-06-27 14:38:50 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.